@import url( common.css );
BODY {
	TEXT-ALIGN: center; BACKGROUND: url(../images/share/bg.jpg)
}
#bl_cont {
	TEXT-ALIGN: center; MARGIN: 0px auto; WIDTH: 720px; BACKGROUND: url(../images/share/cont_bg.jpg) repeat-y
}
HTML[xmlns] #bl_cont {
	TEXT-ALIGN: center; MARGIN: 0px auto; WIDTH: 720px; BACKGROUND: url(../images/share/cont_bg.jpg) repeat-y; HEIGHT: auto; OVERFLOW: hidden
}
.header_top {
	TEXT-ALIGN: center; MARGIN: 0px auto; WIDTH: 720px; BACKGROUND: url(../images/share/header_top.jpg) no-repeat center top; HEIGHT: auto
}
.header_top .htitle {
	TEXT-ALIGN: center; MARGIN: 0px auto; WIDTH: 720px; DISPLAY: block
}
.htitle H2 IMG.menuTitle {
	MARGIN: 0px auto 0px 0px; WIDTH: 720px; HEIGHT: 96px
}
.htitle P {
	LINE-HEIGHT: 1.6em; MARGIN: 0px auto; WIDTH: 500px; HEIGHT: auto; COLOR: #cccccc
}
.htitle P.header_txt {
	TEXT-ALIGN: left; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.4em; MARGIN: 0px auto; PADDING-LEFT: 210px; WIDTH: auto; HEIGHT: auto; COLOR: #000066; FONT-SIZE: 80%; FONT-WEIGHT: bold; PADDING-TOP: 10px
}
.htitle P.midashi {
	MARGIN: 0px auto; WIDTH: 500px; HEIGHT: auto
}
.htitle P.header_txtetc {
	TEXT-ALIGN: right; LINE-HEIGHT: 1.6em; MARGIN: 0px auto; WIDTH: 450px; HEIGHT: auto; COLOR: #660000; FONT-SIZE: 80%
}
.htitle P.header_txtsp {
	TEXT-ALIGN: center; PADDING-BOTTOM: 5px; LINE-HEIGHT: 1.4em; MARGIN: 0px auto; WIDTH: 600px; HEIGHT: auto; COLOR: #660000; FONT-SIZE: 80%; PADDING-TOP: 5px
}
.htitle P.header_txtspb {
	TEXT-ALIGN: center; LINE-HEIGHT: 1.4em; MARGIN: 0px auto; WIDTH: 600px; HEIGHT: auto; COLOR: #660000; FONT-SIZE: 80%; FONT-WEIGHT: bold
}
.htitle P.header_txtsp STRONG {
	TEXT-ALIGN: center; LINE-HEIGHT: 1.4em; MARGIN: 0px auto; WIDTH: 600px; HEIGHT: auto; COLOR: #ffff00; FONT-SIZE: 80%
}
#frmFlash {
	BACKGROUND: url(../images/input/swf_bg.jpg) no-repeat center top; HEIGHT: 460px; wodth: 720px
}
.box_ipt {
	PADDING-BOTTOM: 0px; MARGIN: 0px auto; WIDTH: 720px; BACKGROUND: url(../images/input/swf_bg.jpg) no-repeat center top; HEIGHT: 460px; PADDING-TOP: 0px
}
.ipt {
	TEXT-ALIGN: center; LIST-STYLE-TYPE: none; MARGIN: 0px auto; WIDTH: 720px; BACKGROUND: url(../images/input/swf_single.jpg) no-repeat center top; HEIGHT: auto; PADDING-TOP: 40px
}
.ipt_double {
	TEXT-ALIGN: center; LIST-STYLE-TYPE: none; MARGIN: 0px auto; WIDTH: 720px; BACKGROUND: url(../images/input/swf_single.jpg) no-repeat center top; HEIGHT: auto; PADDING-TOP: 35px
}
LI IMG {
	
}
SELECT {
	
}
INPUT {
	
}
LI INPUT {
	MARGIN-LEFT: 2px; MARGIN-RIGHT: 3px
}
LI SELECT {
	MARGIN-LEFT: 1px; MARGIN-RIGHT: 1px
}
LI P {
	TEXT-ALIGN: center; LINE-HEIGHT: 1.3em; MARGIN-TOP: 0px; COLOR: #6699cc; FONT-SIZE: 10pt
}
.fm1 {
	TEXT-ALIGN: left; MARGIN: 0px auto; WIDTH: 530px; HEIGHT: 38px; VERTICAL-ALIGN: middle; PADDING-TOP: 0px
}
.fm3 {
	TEXT-ALIGN: center; MARGIN: 0px auto; WIDTH: 227px; HEIGHT: 18px; PADDING-TOP: 0px
}
.fm4 {
	TEXT-ALIGN: left; MARGIN: 0px auto; WIDTH: 530px; HEIGHT: 38px; VERTICAL-ALIGN: middle; PADDING-TOP: 0px
}
.fm2 {
	TEXT-ALIGN: center; WIDTH: auto; HEIGHT: 20px; VERTICAL-ALIGN: text-bottom
}
.fm2 IMG {
	HEIGHT: 20px; VERTICAL-ALIGN: middle
}
.fm2 INPUT {
	VERTICAL-ALIGN: middle
}
.fm_btn {
	TEXT-ALIGN: center; MARGIN: 0px auto; WIDTH: 300px; HEIGHT: 40px; PADDING-TOP: 5px
}
.fm_btn2 {
	TEXT-ALIGN: center; MARGIN: 0px auto; WIDTH: 190px; HEIGHT: 60px; PADDING-TOP: 15px
}
.payment {
	PADDING-BOTTOM: 10px; MARGIN: 0px auto; WIDTH: 530px; HEIGHT: auto; COLOR: #333333; FONT-SIZE: 75%; PADDING-TOP: 10px
}
.payment P {
	TEXT-ALIGN: center; LINE-HEIGHT: 1.3em; MARGIN-TOP: 0px
}
.payment STRONG {
	PADDING-BOTTOM: 5px; COLOR: #660000; FONT-WEIGHT: bold
}
.payment .about {
	COLOR: #333333
}
.payment .about EM {
	LINE-HEIGHT: 1.4em; FONT-STYLE: normal; COLOR: #333366; FONT-WEIGHT: bold
}
.payment .hed {
	COLOR: #333366; FONT-SIZE: 100%; FONT-WEIGHT: bold
}
.payment A:link {
	COLOR: #0033cc; TEXT-DECORATION: underline
}
.payment A:visited {
	COLOR: #000066; TEXT-DECORATION: underline
}
.payment A:active {
	COLOR: #0033cc; TEXT-DECORATION: none
}
.payment A:hover {
	COLOR: #0033cc; TEXT-DECORATION: none
}
.footer_group {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #e4d8d1; MARGIN: 0px auto; WIDTH: 600px; HEIGHT: auto; PADDING-TOP: 10px
}
.footer_group P.attention {
	LINE-HEIGHT: 1.3em; MARGIN-TOP: 10px; COLOR: #660000; FONT-SIZE: 80%
}
.browz {
	TEXT-ALIGN: left; PADDING-BOTTOM: 10px; LINE-HEIGHT: 1.4em; MARGIN: 0px auto; PADDING-LEFT: 0px; WIDTH: 530px; PADDING-RIGHT: 0px; HEIGHT: auto; COLOR: #333333; PADDING-TOP: 20px
}
.browz P {
	LINE-HEIGHT: 1.3em; MARGIN-TOP: 10px; FONT-SIZE: 80%
}
.browz STRONG {
	COLOR: #333366; FONT-SIZE: 100%; FONT-WEIGHT: bold
}
.browz .mid {
	TEXT-ALIGN: center; MARGIN-TOP: 20px; MARGIN-BOTTOM: 10px
}
.browz TABLE {
	BORDER-LEFT: #663300 1px solid; MARGIN-TOP: 10px; BORDER-SPACING: 0; BORDER-COLLAPSE: collapse; EMPTY-CELLS: show; BORDER-TOP: #663300 1px solid
}
.browz TD {
	BORDER-BOTTOM: #000000 1px solid; MARGIN-TOP: 1px; PADDING-LEFT: 5px; MARGIN-BOTTOM: 1px; COLOR: #333333; FONT-SIZE: 80%; BORDER-RIGHT: #000000 1px solid
}
.browz TD IMG {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; MARGIN-TOP: 2px; MARGIN-BOTTOM: 2px; MARGIN-LEFT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
.link {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; LINE-HEIGHT: 1.4em; MARGIN: 0px auto; WIDTH: 500px; HEIGHT: auto; FONT-SIZE: 95%; PADDING-TOP: 20px
}
A:link {
	COLOR: #337AAB; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #A3CEED; TEXT-DECORATION: underline
}
A:active {
	COLOR: #337AAB; TEXT-DECORATION: none
}
A:hover {
	COLOR: #337AAB; TEXT-DECORATION: none
}
.link A.l1:link {
	COLOR: #337AAB; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
.link A.l1:visited {
	COLOR: #A3CEED; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
.link A.l1:active {
	COLOR: #337AAB; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.link A.l1:hover {
	COLOR: #337AAB; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.footer_line .copyright {
	TEXT-ALIGN: center; PADDING-BOTTOM: 30px; LINE-HEIGHT: 1.3em; MARGIN: 0px auto; WIDTH: 720px; HEIGHT: auto; COLOR: #ffffff; FONT-SIZE: 80%; PADDING-TOP: 10px
}
.footer_line {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; MARGIN: 0px auto; WIDTH: 720px; BACKGROUND: url(../images/share/cont_bg_btm.jpg) no-repeat center top; HEIGHT: auto; PADDING-TOP: 70px
}
.copyright A.l1:link {
	COLOR: #337AAB; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
.copyright A.l1:visited {
	COLOR: #A3CEED; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
.copyright A.l1:active {
	COLOR: #337AAB; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
.copyright A.l1:hover {
	COLOR: #337AAB; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
#freettl .message {
	MARGIN: 0px auto; WIDTH: 720px; HEIGHT: auto; PADDING-TOP: 0px
}
